.new-wrap {
	display: flex;
    flex-wrap: wrap;	
}

.btn-twitter {
	background: url(images/icon-instagram.png) no-repeat !important;
	background-size: 100% 100% !important;
}

.page.home .desc {
	display: flex;
	flex-wrap: wrap;
}

.page.home .desc .text {
	width: calc(50% - 40px);
}

.page.home .desc .photo-column {
	width: 50%;
}


.page.home .desc .photo-column .home-slider {
	height: 100%;
}

.owl-carousel .owl-stage-outer,
.owl-carousel .owl-stage,
.owl-carousel.owl-drag .owl-item {
	height: 100% !important;
}

.page.home .desc .photo-column .single {
	width: 100%;
	position: relative;
	height: 100%;
}

.page.home .owl-dots {
	position: absolute;
	width: 100%;
	bottom: 10px;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
}

.page.home .owl-dots .owl-dot {
	border-radius: 100%;
	width: 14px;
	height: 14px;
	border: 2px solid #ffffff;
	margin: 0 4px;
}

.page.home .owl-dots .owl-dot.active {
	background: #ffffff;
}

@media only screen and (max-width: 640px) {
	.page.home .desc .text,
	.page.home .desc .photo-column {
		width: 100%;
	}
	.page.home .desc .photo-column .single:after {
		content: "";
		display: block;
		width: 100%;
		padding-top: 57%;
	}	
}

/*
.page.home .desc .photo-column .single:after {
	content: "";
	display: block;
	width: 100%;
	padding-top: 57%;
}
*/

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}

/* Responsive menu */

.mobile-menu-btn-wrap {
	background: #231F20;
	width: calc(100% - 40px);
	display: none;
	padding: 20px 20px;
	justify-content: flex-end;
}

.mobile-menu-btn-wrap .mobile-btn {
	cursor: pointer;
	width: 22px;
	height: 15px;
}

.mobile-menu-btn-wrap .mobile-btn span {
	width: 22px;
	height: 3px;
	background: #ffffff;
	margin: 0 0 3px;
	display: block;
}

.mobile-menu-btn-wrap .mobile-btn span:last-of-type {
	margin: 0;
}

@media only screen and (max-width: 980px) {
	.mobile-menu-btn-wrap {
		display: flex;
	}
	.mobile-btn.active span {
		background: #a09f9b;
	}
	#nav {
		max-height: 0;
		-webkit-transition: all 0.15s ease-in-out;
		-moz-transition: all 0.15s ease-in-out;
		-ms-transition: all 0.15s ease-in-out;
		-o-transition: all 0.15s ease-in-out;
		transition: all 0.15s ease-in-out;	
		text-align: right;
	}
	#nav ul {
		text-align: right !important;
	}
	#nav.active {
		max-height: 999px;
	}
	#nav li a {
		margin: 0 !important;
		padding: 8px 0 8px 14px !important;
	}
	#nav a:hover {
		border: none !important;
	}
	#nav li.logo {
		display: flex;
		justify-content: flex-end;
		margin-top: 0 !important;
	}
	#nav li.logo a {
		margin: 0 !important;
		font-size: 14px !important;
		background: none !important;
		width: auto !important;
		height: auto !important;
		padding-top: 0 !important;
	}
	#nav li.menu-item-has-children {
		position: relative;
		vertical-align: middle;
	}
	#nav li.menu-item-has-children a {
		/*margin-right: 20px !important;*/
	}
	#nav li.menu-item-has-children:after {
		width: 10px;
		/*content: '';*/
		height: 10px;
		transform: rotate(225deg);
		margin-top: 0;
		margin-right: 0;
		position: absolute;
		right: 0;
		top: 6px;
		border-left: 1px solid #fff;
		border-top: 1px solid #fff;	
		vertical-align: middle;
	}
	#nav li.menu-item-language:after {
		display: none;
	}
	#nav li.menu-item-has-children .sub-menu {
		display: block;
		flex-wrap: wrap;
		position: relative;
		width: auto;
		margin: 0 auto;
		left: 0;
		right: 0;
		float: none;
		border-right: 4px solid #a09f9b;
		border-left: none;
		justify-content: flex-end;
	}
	#nav li.menu-item-has-children .sub-menu li {
		width: 100%;
		text-align: right;
	}
	#nav li.menu-item-has-children .sub-menu li a {
		width: auto;
		margin-right: 12px !important;
		padding: 4px 0 !important;
	}
	#nav li.menu-item-has-children .sub-menu li a:hover {
		background: none;
		color: #a09f9b;
	}
	#nav li.fb-link {
		display: flex;
		justify-content: flex-end;
		padding: 15px 0 !important;
	}
	#nav li.fb-link a {
		padding: 0 !important;
	}
	#nav li a:hover, #nav li a:active, #nav .current_page_item a, #nav .current-cat a, #nav .current-menu-item a {
		border: none !important;
	}
	span.wpml-ls-display {
		font-size: 15px !important;
	}
	.menu-item-language .sub-menu {
		margin-left: 8px !important;
	}
}

/* NEWS */

.home .new-wrap {
	display: grid !important;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 25px;
	flex-wrap: inherit !important;
}

.home .new-wrap:before {
	display: none !important;
}

.home .new-wrap .new {
	width: 100% !important;
	margin: 0 !important;
	float: none !important;
	clear: inherit !important;
}

.home .news-block .new:nth-of-type(3n + 2) {
	margin: 0 !important;
}

.home .news:before,
.home .news:after {
	display: none !important;
}

.programs-block {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 25px;	
	margin: 0 0 20px;
}

.programs-block .program {
	width: 100% !important;
	margin: 0 !important;
}

@media only screen and (max-width: 768px) {
	.home .new-wrap {
		grid-template-columns: 1fr 1fr;
	}
	.programs-block {
		grid-template-columns: 1fr 1fr;
	}	
}

@media only screen and (max-width: 640px) {
	.home .new-wrap {
		grid-template-columns: 1fr;
	}
}

@media only screen and (max-width: 480px) {
	.programs-block {
		grid-template-columns: 1fr;
	}		
}